/*
 *
 *	Панель управления сайтом
 *
 */

#controls {max-width:1500px; margin:0 auto; clear:both; white-space:nowrap; overflow:hidden;}
#controls ul {text-transform:uppercase; font-size:12px;}
#controls ul li {display:block; position:relative; float:right; margin:0 0 0 15px; padding:0;}
#controls ul li a {display: block; padding: 5px 0; font-weight:bold;}
#controls #google_translate_element a {display:inline; padding:0; font-size: 11px;} /* фикс для преводчика */

/*
 *
 *	Шапка сайта
 *
 */

#header {max-width:1500px; margin:0 auto; clear:both; position: relative; overflow: hidden;}
#header #hgroup {float: left; width: auto; clear: none; padding: 40px 0;}
#header #hgroup h1, #header #hgroup h2 {margin: 0; font-size: 1.6em; text-transform: uppercase; font-weight: normal;}
#header #hgroup h1 {font-size: 1.6em;}
#header #hgroup h2 {font-size: 1em;}

/*
 *
 *	Верхний навигатор сайта
 *
 */

#menu {position:fixed; z-index:1000; -webkit-box-shadow:0 3px 8px rgba(0, 0, 0, 0.4); -moz-box-shadow:0 3px 8px rgba(0, 0, 0, 0.4); box-shadow: 0 3px 8px rgba(0, 0, 0, 0.4);}
#topnav {max-width:1500px; margin:0 auto; clear:both; word-wrap:normal; white-space:nowrap;}
#topnav ul {text-transform:uppercase; font-size:12px;}
#topnav li {position:relative; display:block; float:left; margin:0 30px 0 0; padding: 0;}
#topnav li a{display:block; padding:20px 0; font-weight:bold;}
#topnav li#moreRows {display:none; float:right; margin:0;}
#topnav li#moreRows a.drop {cursor:pointer; padding:15px 0;}
#topnav li#moreRows ul {z-index:1001; display:none; position:absolute; right:-15px; min-width:251px; text-transform:none; white-space:pre-line; -webkit-box-shadow:0 3px 8px rgba(0,0,0,0.5); -moz-box-shadow:0 3px 8px rgba(0,0,0,0.5); box-shadow:0 3px 8px rgba(0,0,0,0.5);}
#topnav li#moreRows li{width:100%; margin:0;}
#topnav li#moreRows a{display:block; margin:0; padding:7px 15px;font-weight:normal}
#mnav {display:none; clear:both; word-wrap:normal; white-space:nowrap;}
#mobilemenu ul {display:none;}

/*
 *
 *	Слайдеры
 *
 */

#sliderMenu {max-width:1500px; margin:0 auto; padding-top:20px; clear:both; font-size:1em; line-height:1.4em; overflow: hidden;}
#advertising {width:1200px; height:87px; margin:0 auto; position:relative; overflow:hidden;}
#advertising .slides {position:absolute; left:50px; top:0px; width:1100px; height:87px; overflow:hidden; margin:0 auto;}
#advertising .anavl, #advertising .anavr, #advertising .anavldn, #advertising .anavrdn {position:absolute; cursor:pointer; display:block; background:url(images/a15.png) no-repeat; overflow:hidden;}
#advertising .anavl { background-position:-3px -33px; }
#advertising .anavr { background-position:-63px -33px; }
#advertising .anavl:hover { background-position:-123px -33px; }
#advertising .anavr:hover { background-position:-183px -33px; }
#advertising .anavldn { background-position:-243px -33px; }
#advertising .anavrdn { background-position:-303px -33px; }
#preview {width:810px; height:445px; position:relative; overflow:hidden;}
#preview .slides {position:absolute; left:0px; top:0px; width:810px; height:405px; overflow:hidden;}
#preview .slides-text {position:absolute; bottom:20px; left:0; text-align:center; margin:0; padding:0; width:100%;}
#preview .pnav {position:absolute; bottom:0px; left:0px;}
#preview .pnav div, #preview .pnav div:hover, #preview .pnav .av {background:url("images/b05.png") no-repeat; overflow:hidden; cursor:pointer;}
#preview .pnav div {position:absolute; width:30px; height:30px; text-align:center; line-height:30px; color:white; font-size:12px; top:0px; background-position:-5px -5px;}
#preview .pnav div:hover, #preview .jssorb13 .av:hover {background-position:-35px -5px;}
#preview .pnav .av {background-position:-65px -5px;}
#preview .pnav .dn, #preview .pnav .dn:hover {background-position:-95px -5px;}

/*
 *
 *	Разметка контентной части страницы
 *
 */

div.gocbContent, div.gocbGallery {padding-top:56px;}
#homepage, #article, #gallery {max-width:1500px; margin:0 auto; padding-bottom:20px; clear:both; font-size:1em; line-height:1.4em; overflow: hidden;}
#homepage div.latestNews {width:100%; margin-bottom:15px; clear:both; overflow:hidden;}
#homepage div.latestNews div.lnHeader {width:100%; clear:both; margin-bottom:15px; padding-bottom:10px; border-bottom:1px solid;}
#homepage div.latestNews div.lnHeader h1 {display:block; width:auto; margin:0; float:left; clear:right;}
#homepage div.latestNews div.lnHeader h2 {display:block; width:auto; margin:8px 0 0 0; float:right; clear:right; font-size:1em;}
#homepage div.latestNews article, div.article_plate article {padding-bottom:15px; margin-bottom:15px; border-bottom:1px solid;}
#homepage div.latestNews article .pImage, div.article_plate article .pImage {width:31.3333333%; display:inline; float:left; clear:left;}
#homepage div.latestNews article .pImage img:hover, div.article_plate article .pImage img:hover {opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity=70); -khtml-opacity: 0.8;}
#homepage div.latestNews article .pAnnotation, div.article_plate article .pAnnotation {width:65.6666666%; margin-left:3%; display:inline; float:left; position:relative;}
#homepage div.latestNews article .pAnnotation .pnDate, div.article_plate article .pAnnotation .pnDate {margin:0 0 0.3em 0; font-size:0.8em; line-height:0.8em;}
#homepage div.latestNews article .pAnnotation .pnTitle, div.article_plate article .pAnnotation .pnTitle {margin: 0.8em 0; font-size:1em; font-weight:bold;}
#homepage div.latestNews article .pAnnotation .pnIntro, div.article_plate article .pAnnotation .pnIntro {margin: 0.8em 0; font-size:0.9em; text-align: justify;}
#homepage div.latestNews article .pAnnotation footer, div.article_plate article .pAnnotation footer {text-align: right; font-size:0.9em;}
#homepage div.latestNews div.lnArchiveLinq {font-size:1em; text-align:right; font-weight:bold;}
#homepage div.galleryPreview {width:100%; margin-bottom:15px; clear:both; overflow:hidden;}
#homepage div.galleryPreview div.gpHeader {width:100%; clear:both; margin-bottom:15px; padding-bottom:10px; border-bottom:1px solid;}
#homepage div.galleryPreview div.gpHeader h1 {display:block; width:auto; margin:0; float:left; clear:right;}
#homepage div.galleryPreview div.gpAlbum, div.article_plate div.gpAlbum {width:31.3333333%; display:inline; float:left; margin:0 1% 2% 1%; overflow:hidden;}
#homepage div.galleryPreview div.gpAlbum .gpImage img:hover, div.article_plate div.gpAlbum .gpImage img:hover {opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity=70); -khtml-opacity:0.8;}
#homepage div.galleryPreview div.gpAlbum .gpTitle, div.article_plate div.gpAlbum .gpTitle {margin:0.5em 0 0 0; font-weight:600; white-space:nowrap;}
#homepage div.galleryPreview div.gpAlbum .gpTitle a, div.article_plate div.gpAlbum .gpTitle a {text-overflow:ellipsis; overflow:hidden; display:block;}
#homepage div.galleryPreview div.gpAlbum .gpDate, div.article_plate div.gpAlbum .gpDate {margin:0.3em 0; font-size:0.8em; line-height:0.8em;}
#homepage div.galleryPreview div.gpArchiveLinq {margin-top:15px; padding-top:15px; font-size:1em; text-align:right; font-weight:bold; border-top:1px solid;}
#homepage div.gocb_info {width:100%; margin-bottom:15px; clear:both; overflow:hidden;}
#homepage div.gocb_info p {margin: 0.8em 0; font-size:0.9em; text-align:justify;}
#homepage div.gocb_info p:last-child{margin-bottom:0;}
#breadcrumbs {max-width:1500px; margin:0 auto; padding:10px 0; position:relative; overflow:hidden; clear:both; font-size:0.85em;}
#breadcrumbs li {display:inline;}
div.left_plate {width:20%; display:inline; float:left; clear: left; overflow:hidden; margin-right:3%;}
div.hiden_plate {width:300px; display:none; position:absolute; z-index:998; left:0;}
div.main_plate {width:54%; display:inline; float:left; overflow:hidden; margin-right:3%;}
div.article_plate {width:54%; display:inline; float:left; overflow:hidden; margin-right:3%; text-align:justify; min-height:10px;}
div.article_plate > p:first-child, div.article_plate > div:first-child, div.article_plate > h1:first-child, div.article_plate > h2:first-child, div.article_plate > h3:first-child, div.article_plate > h4:first-child, div.article_plate > h5:first-child, div.article_plate > h6:first-child, div.article_plate > ul:first-child {margin-top:0;}
div.article_plate section {margin-bottom:50px;}
div.right_plate {width:20%; display:inline; float:left; overflow:hidden;}

/*
 *
 *	Разметка подвала страницы
 *
 */
.gocbFooter {border-bottom:1px solid;}
#footer {max-width:1500px; margin:0 auto; padding: 30px 0 25px 0; clear:both; position:relative; overflow:hidden;}
#copyright {max-width:1500px; margin:0 auto; padding:20px 0; clear:both; position:relative; overflow:hidden; font-size:0.85em;}
#copyright p {margin:0; padding:0; line-height:1.5em;}
#copyright p.left_bar {float:left;}
#copyright p.right_bar {float:right;}
#copyright p.center_bar {padding:0 27%; text-align:center;}

/*---- Убираем нулевую высоту ----*/
#homepage:after{display:block; clear:both; content:"";}